FBGS(1)

NAME
fbgs - Poor man's PostScript/pdf viewer for the linux framebuffer console.

SYNOPSIS
fbgs [-l|-xl|-xxl] [-c] [-p password] [fbi options] file

DESCRIPTION
Fbgs is a simple wrapper script which takes a PostScript (PS) or Portable Document Format (PDF) file as input, renders the pages using gs(1) - GhostScript - into a temporary directory and finally calls fbi(1) to display them.

OPTIONS
Fbgs understands all fbi(1) options (they are passed through). Additionally you can specify:

-l  To get the pages rendered with 100 dpi (default is 75).

-xl To get the pages rendered with 120 dpi.

-xxl
    To get the pages rendered with 150 dpi.

-c  To render the pages in color (default is N&B).

-p password
    You can use on if your PDF file requires password.

AUTHOR
Gerd Knorr <kraxel@bytesex.org>

SEE ALSO
fbi(1), gs(1)